<bugID>945780<Summary>bugzilla bug numbers less visible with Australis theme due to narrower tabs</Summary><Description>Created attachment 8341778
pre-Australis screenshot with overflowing tabs

Prior to Australis, I could see a full six-digit Bugzilla bug number in an unactivated tab  when the tab bar had overflowed.

The attached screenshot shows the tab bar in such an instance.

After upgrading to an Australis-themed browser, I no longer see a six-digit bug number in an unselected tab; I can only see five digits.  I will attach a screenshot of that case momentarily.  I have not changed the font settings or anything like that.

Similarly, for selected tabs, I see less of a bug number than I did before; this effect is also visible in the screenshots.  This case is less important to me, but still worthwhile to address.</Description></bugID>